#artists a{
    text-decoration: none;
}
#artists .artist img{
    width:100%;
}
#artists .artist .text{
    color: #373737;
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 16px;
    min-height: 32px;
    margin: 4px 0 0;
    text-transform: uppercase;
}
#artists .artist  .country {
    font-weight: normal;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #7F7F7F;
}
.artistWrapper .alphas .letter{
    cursor: pointer;
}
.tags .tag a{
    cursor: pointer;
}
#noResults{
    display: none;
}

@media all and (max-width: 1160px){
    div.artistWrapper div.search ul{
        padding:6px;
    }
    div.artistWrapper div.search form{
        float: left;
        display: block;
        position: absolute;
        top: 25px;
        min-width: 300px;
        width: 100%;
    }
}